local fn = _gn(0xA3F2149AA24F3D8E)
--- _UI_PROMPT_SET_HOLD_AUTO_FILL_WITH_DECAY_MODE
function Global.UiPromptSetHoldAutoFillWithDecayMode(prompt, autoFillTimeMs, holdTimeMs)
	return _in2(fn, prompt, autoFillTimeMs, holdTimeMs)
end
